Cisco Adaptive Security Appliances... CVE-2011-3298 CNNVD-201110-055

7.9 AV AC AU C I A
发布: 2011-10-06
修订: 2017-08-29

Cisco Adaptive Security Appliances(ASA,自适应安全设备)Software是美国思科(Cisco)公司的一套运行于防火墙中的操作系统。 Cisco Adaptive Security Appliances (ASA) 5500系列设备和Cisco Catalyst 6500系列设备的ASA服务模块,以及软件7.0(8.13)之前的7.0版本,7.1版本和7.2(5.3)之前的7.2版本,8.0(5.24)之前的8.0版本,8.1(2.50)之前的8.1版本,8.2(5)之前的8.2版本,8.3(2.18)之前的8.3版本,8.4(1.10)之前的8.4版本和8.5(1.1)之前的8.5版本和Cisco Firewall Services Module(也称为FWSM) 3.1(21)之前的3.1版本,3.2(22)之前的3.2版本,4.0(16)之前的4.0版本,4.1(7)之前的4.1版本中存在漏洞。远程攻击者可借助特制的TACACS+回复绕过认证。

0%
当前有1条漏洞利用/PoC
当前有141条受影响产品信息